How to install libghc-securemem-dev on Debian 9 (Stretch)